<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.3.8">
  <compounddef id="classKTemperature" kind="class" prot="public">
    <compoundname>KTemperature</compoundname>
    <includes refid="ktemperature_8h" local="no">ktemperature.h</includes>
      <sectiondef kind="public-func">
      <memberdef kind="function" id="classKTemperature_1a0" prot="public" static="no" const="no" explicit="no" inline="no" virt="non-virtual">
        <type></type>
        <definition>KTemperature::KTemperature</definition>
        <argsstring>()</argsstring>
        <name>KTemperature</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
<para>Default Constructor </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location file="/home/us/kde-apps/ktemperature/src/ktemperature.h" line="43" bodystart="28" bodyend="32"/>
      </memberdef>
      <memberdef kind="function" id="classKTemperature_1a1" prot="public" static="no" const="no" explicit="no" inline="no" virt="virtual">
        <type>virtual</type>
        <definition>KTemperature::~KTemperature</definition>
        <argsstring>()</argsstring>
        <name>~KTemperature</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
<para>Default Destructor </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location file="/home/us/kde-apps/ktemperature/src/ktemperature.h" line="48" bodystart="34" bodyend="36"/>
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Application Main Window. </para>    </briefdescription>
    <detaileddescription>
<para><simplesect kind="author"><para>Silpa &amp; Kamesh &lt;us&gt; </para></simplesect>
<simplesect kind="version"><para>0.1 </para></simplesect>
</para>    </detaileddescription>
    <location file="/home/us/kde-apps/ktemperature/src/ktemperature.h" line="37" bodystart="36" bodyend="49"/>
    <listofallmembers>
      <member refid="classKTemperature_1a0" prot="public" virt="non-virtual"><scope>KTemperature</scope><name>KTemperature</name></member>
      <member refid="classKTemperature_1a1" prot="public" virt="virtual"><scope>KTemperature</scope><name>~KTemperature</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>
